# heimdall-server

Spin up and bootstrap Heimdall

```
npm install -g @hyperdivision/heimdall-server
```

## Usage

``` sh
heimdall-server --bootstrap 'word1 word2 word3'
```

To setup a custom operation first clone the operation and npm install it

``` sh
git clone my-custom-operation
cd my-custom-operation
npm install
cd ..
```

Then simply pass it to heimdall-server

``` sh
heimdall-server -o ./my-custom-operation --bootstrap 'word1 word2 word3'
```

That is it!

## License

MIT
